: Get dataset information

API: glottolog.org:glottolog-api
Endpoint: /
Response format: application/json
Auth: none
Method: GET
Last Status: 200
Latency: 153ms

Description

Returns information about the Glottolog dataset including version, publisher, and license.

Examples (1)

Get dataset information openapi-spec
curl 'https://glottolog.org/'
import requests

resp = requests.get("https://glottolog.org/")
data = resp.json()
import zingu_apis

api = zingu_apis.api("glottolog")
result = api.fetch("")

for item in result:
    print(item)
const resp = await fetch("https://glottolog.org/");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:12:58.813514 200 153ms
2026-04-15 01:39:13.294690 200 196ms
2026-04-14 03:50:45.243406 200 216ms
2026-04-12 14:51:16.618976 200 198ms
2026-04-10 00:33:16.447977 200 118ms
2026-04-09 00:30:25.196094 200 247ms
2026-04-08 00:26:12.113199 200 222ms
2026-04-07 01:29:55.231388 200 231ms
2026-04-05 19:34:08.324765 200 266ms
2026-04-05 01:38:29.731952 200 254ms
2026-04-04 02:28:23.091607 200 133ms
2026-04-03 13:18:32.716771 200 143ms
2026-03-30 02:24:09.902675 200 199ms
2026-03-29 13:35:56.465855 200 120ms
2026-03-23 10:28:23.136024 200 123ms